org.gnome.gtk

## Interface ToggleButton.Toggled

- Enclosing class:
    ToggleButton

      public static interface ToggleButton.Toggled

  Signal indicating the Button has changed state.
  Since:
    4.0.3

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onToggled(ToggleButton source)`

- - ### Method Detail

    - #### onToggled

          void onToggled(ToggleButton source)